Warning: Parameter 1 to wp_default_styles() expected to be a reference, value given in /usr/home/avd/domains/yuppy.pl/public_html/wordpress/wp-includes/plugin.php on line 580 Warning: Parameter 1 to wp_default_scripts() expected to be a reference, value given in /usr/home/avd/domains/yuppy.pl/public_html/wordpress/wp-includes/plugin.php on line 580 Java 7 wydana! | Blog Piotra Ostrowskiego

Java 7 wydana!

Warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /usr/home/avd/domains/yuppy.pl/public_html/wordpress/wp-content/plugins/prettify-gc-syntax-highlighter/prettify-gc-syntax-highlighter.php on line 63 Warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /usr/home/avd/domains/yuppy.pl/public_html/wordpress/wp-content/plugins/prettify-gc-syntax-highlighter/prettify-gc-syntax-highlighter.php on line 69
Skomentuj

2 Komentarze.

  1. A obsługuje Minecrafta 1.7.3 ???
    :?: :smile:

    • To zależy, w jakim sensie pytasz. Każda nowa wersja Javy jest zgodna z poprzednią, więc możesz spokojnie zainstalować JRE/JDK 7 nie martwiąc się, że coś co działało do tej pory, teraz przestanie. No chyba że w nowej wersji pojawi się jakiś błąd, wtedy niewykluczone że trzeba będzie poczekać na poprawkę.
      Inna sprawa, jeśli zajmujesz się rozwojem jakiegoś projektu, gdzie commitujesz w nim kod. Wtedy też bez obaw możesz zainstalować nową wersję Javy, ale dopóki cały projekt nie przejdzie na nowe wydanie, nie skorzystasz z chociażby nowych elementów składni języka.

Skomentuj


UWAGA - Możesz używać HTML tags and attributes:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

CommentLuv badge